.home {
    margin: 0;
}

.home-hero {
    position: relative;
/*     height: 700px; */
	padding-top: 85px;
}
/* 
.home-hero::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.32), rgba(0, 0, 0, 0.32));
    z-index: 2;
} */

.home-hero__bg {
    height: 100%;
    object-fit: cover;
    width: 100%;
}


.home-second {
    padding-top: 40px;
}

.home-second__inner {
    max-width: 850px;
    margin: 0 auto;
    text-align: center;
}

.home-second__title {
    font-weight: 700;
    line-height: 100%;
    text-transform: uppercase;
    font-size: 60px;
    color: var(--brand-text-color);
    margin-bottom: 24px;
}

.home-second__desc {
    font-size: 30px;
    line-height: 130%;
    font-weight: 400;
    color: var(--brand-text-color);
}

@media (max-width: 991px) {
    .home-second__title {
        font-size: 40px;
        margin-bottom: 16px;
    }

    .home-second__desc {
        font-size: 16px;
        
    }
}

.home-services {
    padding-top: 80px;
}

.home-services__head {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.home-services__title {
    font-size: 60px;
    color: var(--brand-text-color);
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 16px;
}

.home-services__title strong {
    font-size: 30px;
}

.home-services__desc {
    font-size: 15px;
    letter-spacing: 3px;
    color: var(--brand-text-color);
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.home-services-card-area {
    display: flex;
    justify-content: flex-end;
    padding: 100px;
}

.home-services-card-area.home-services__nails_card {
    justify-content: flex-start;
    margin-left: 200px;
}

.home-services-card-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    position: relative;
    width: fit-content;
}

.home-services-card-wrapper .home-services-card {
    background: var(--brand-text-color);
    color: white;
    width: 800px;
    padding: 35px 45px;
    border-radius: 20px;
    font-weight: 600;
    text-transform: uppercase;
    height: 350px;
    margin-right: 50px;
    position: relative;
}

.home-services-card-wrapper .home-services-card .home-services-card__title {
    font-size: 40px;
}

.home-services-card-wrapper .home-services-card .home-services-card__description {
    font-size: 20px;
    letter-spacing: 4px;
    margin-top: 5px;
    max-width: 400px;
}

.home-services-card-wrapper .home-services-card-images__image {
    width: 280px;
    height: 350px;
    object-fit: cover;
    border-radius: 15px;
    margin-top: -30px;
    margin-right: 100px;
}

.home-services-card-area.home-services__hair_card .home-services-card-images .home-services-card-images__image:nth-child(1) {
    position: absolute;
    top: 150px;
    transform: rotate(341deg);
    right: 30px;
    z-index: 1;
}

.home-services-card-area.home-services__hair_card .home-services-card-images .home-services-card-images__image:nth-child(2) {
    position: absolute;
    z-index: 0;
    top: -10px;
    right: -180px;
    transform: rotate(9deg);
}

.home-services-card-area.home-services__hair_card .home-services-card-images .home-services-card-images__image:nth-child(3) {
    top: 210px;
    position: absolute;
    z-index: 2;
    transform: rotate(15deg);
    right: -230px;
}

.home-services-buttons {
    width: 100%;
    padding-left: 50px;
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}

.home-services-buttons .home-services-buttons__button {
    background: #dddddd;
    color: var(--brand-text-color);
    font-family: inherit;
    font-weight: 700;
    font-size: 50px;
    padding: 5px 20px;
}

.home-services-card-area.home-services__nails_card .home-services-card-wrapper .home-services-card {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: start !important;
    justify-content: flex-end;
    padding-left: 400px;
}

.home-services-card-area.home-services__nails_card .home-services-card-images__image {
    margin-right: 90%;
    margin-top: -100px;
}

.home-services-card-area.home-services__nails_card .home-services-card-images .home-services-card-images__image:nth-child(1) {
    position: absolute;
    top: 150px;
    transform: rotate(341deg);
    right: 30px;
    z-index: 1;
}

.home-services-card-area.home-services__nails_card .home-services-card-images .home-services-card-images__image:nth-child(2) {
    position: absolute;
    z-index: 0;
    top: -10px;
    right: -180px;
    transform: rotate(9deg);
}

.home-services-card-area.home-services__nails_card .home-services-card-images .home-services-card-images__image:nth-child(3) {
    top: 210px;
    position: absolute;
    z-index: 2;
    transform: rotate(15deg);
    right: -250px;
}

.home-services-card-additional {
    margin-right: 100px;
    margin-top: 20px;
    font-weight: 700;
    color: var(--brand-text-color);
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 300px;
    letter-spacing: 1px;
}


.home-services-card-area.home-services__brows_card .home-services-card-images__image {
    width: 250px;
    height: 400px;
}

.home-services-card-area.home-services__brows_card .home-services-card-images .home-services-card-images__image:nth-child(1) {
    position: absolute;
    top: 180px;
    transform: rotate(353deg);
    right: 30px;
    z-index: 1;
}

.home-services-card-area.home-services__brows_card .home-services-card-images .home-services-card-images__image:nth-child(2) {
    position: absolute;
    z-index: 0;
    top: 110px;
    right: -230px;
    transform: rotate(4deg);
}

.home-services-card-area.home-services__makeup_card .home-services-card-images__image {
    width: 300px;
    height: 400px;
    margin-top: 50px;
    margin-right: 100px;
}

.home-services-card-area.home-services__makeup_card .home-services-card-images .home-services-card-images__image:nth-child(1) {
    position: absolute;
    top: 200px;
    transform: rotate(347deg);
    right: 62px;
    z-index: 1;
}

.home-services-card-area.home-services__makeup_card .home-services-card-images .home-services-card-images__image:nth-child(2) {
    position: absolute;
    z-index: 0;
    top: 50px;
    right: -150px;
    transform: rotate(0deg);
}

.home-services-card-area.home-services__makeup_card .home-services-card-images .home-services-card-images__image_text {
    position: absolute;
    bottom: -180px;
    width: max-content;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: var(--brand-text-color);
    right: -180px;
    max-width: 230px;
}

.home-services-card-area.home-services__makeup_card .home-services-card__svg {
    position: absolute;
    bottom: -270px;
    left: -50px;
}

.home-service-container {
    margin-top: 300px;
    display: flex;
    justify-content: center;
}

.home-services-rounded-btn-big {
    padding: 20px 30px;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.home-divider-wrapper {
    width: 100%;
    height: 10px;
    display: flex;
    align-items: center;
    margin: 200px 0;
    padding: 0 200px;
}

.home-divider-wrapper .home-divider {
    width: 100%;
    height: 2px;
    background: var(--brand-text-color);
    opacity: .2;
    border-radius: 100px;
}

.home-gifts-wrapper .home-gifts__title {
    font-size: 35px;
    text-align: center;
    color: var(--brand-text-color);
}
@media (max-width: 600px) {
    .home-gifts-wrapper .home-gifts__title {
        font-size: 28px;
    }
}

.home-gifts-wrapper .home-gifts__description {
    color: var(--brand-text-color);
    font-weight: 700;
    font-size: 22px;
    width: 50%;
    letter-spacing: 2px;
}
@media (max-width: 600px) {
    .home-gifts-wrapper .home-gifts__description {
        font-size: 16px;
    }
}

.home-gifts-content-wrapper {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-around;
    margin-top: 50px;
    margin-bottom: 50px;
}

.home-gifts-content-wrapper .home-gift {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.home-gifts-content-wrapper .home-gift__buy-button {
    text-transform: uppercase;
    margin-top: 15px;
}

.home-gifts-content-wrapper .home-gift .home-gift__image {
    width: 300px;
    height: 200px;
    object-fit: cover;
}

@media (max-width: 991px) {
    .home-services {
        padding-top: 40px;
    }

    .home-services__title {
        font-size: 40px;
    }

    .home-services-card-area {
        padding: 0px;
        margin-top: 50px;
    }

    .home-services-card-wrapper .home-services-card {
        width: 100%;
        margin: 0px;
    }

    .home-services-card-area.home-services__hair_card .home-services-card__svg {
        left: unset;
        right: 0;
        top: 50px;
        transform: scale(-1, 1);
    }

    .home-services-card-wrapper .home-services-card-images__image {
        width: 140px;
        height: 175px;
        object-fit: cover;
        border-radius: 15px;
        margin-top: 100px;
        margin-right: 0px;
    }


.home-services-card-area.home-services__brows_card .home-services-card-images__image {
       /* width: 100px;
        height: 150px;*/
         width: 140px;
        height: 175px;

    }

    .home-services-card-area.home-services__brows_card .home-services-card-images .home-services-card-images__image:nth-child(1) {
        top: 175px;
        left: 60px;
    }

    .home-services-card-area.home-services__brows_card .home-services-card-images .home-services-card-images__image:nth-child(2) {
        left: 200px;
        top: 175px;
                
    }
    .home-services-card-area.home-services__makeup_card .home-services-card-images__image {
       /* width: 100px;
        height: 150px;*/
         width: 140px;
        height: 175px;
    }

    .home-services-card-area.home-services__makeup_card .home-services-card-images .home-services-card-images__image:nth-child(1) {
        top: 210px;
        right: auto;
        left: 80px;
    }

    .home-services-card-area.home-services__makeup_card .home-services-card-images .home-services-card-images__image:nth-child(2) {
        left: 220px;
        top: 203px;
        transform: rotate(5deg);
        right: -120px;
    }



    .home-services-card-wrapper .home-services-card .home-services-card__description {
        font-size: 14px;
    }

    .home-services-card-area.home-services__hair_card .home-services-card-images .home-services-card-images__image:nth-child(1) {
        left: 30px;
        top: 110px;
    }

    .home-services-card-area.home-services__hair_card .home-services-card-images .home-services-card-images__image:nth-child(2) {
        left: 115px;
        top: 80px;
    }

    .home-services-card-area.home-services__hair_card .home-services-card-images .home-services-card-images__image:nth-child(3) {
        left: 200px;
        top: 115px;
    }

    .home-services-card-area.home-services__nails_card {
        margin: 0;
        margin-top: 100px;
    }

    .home-services-card-area.home-services__nails_card .home-services-card-wrapper .home-services-card {
        padding: 40px;
    }

    .home-services-card-area.home-services__nails_card .home-services-card-images__image {
        margin: 0;
    }

    .home-services-card-area.home-services__nails_card .home-services-card-images .home-services-card-images__image:nth-child(1) {
        top: 5px;
        left: 30px;
    }

    .home-services-card-area.home-services__nails_card .home-services-card-images .home-services-card-images__image:nth-child(2) {
        left: 120px;
        top: -15px;
        
    }

    .home-services-card-area.home-services__nails_card .home-services-card-images .home-services-card-images__image:nth-child(3) {
        left: 200px;
        top: 15px;
    }

    .home-services-card-additional {
        margin: 0;
        margin-top: 20px;
        width: 100%;
        text-align: center;
    }

    .home-services-buttons {
        padding: 0px;
        display: flex;
        align-items: center;
        margin-top: 100px;
    }

    .home-services-buttons .home-services-buttons__button {
        font-size: 30px;
    }

    
    .home-services-card-area.home-services__makeup_card {
        margin-top: 100px;
    }

    

    .home-services-card-area.home-services__makeup_card .home-services-card__svg {
        left: 0px;
        bottom: -170px;
        scale: 0.8;
        transform: rotate(356deg);
    }

    .home-services-card-area.home-services__makeup_card .home-services-card-images .home-services-card-images__image_text {
        right: 30px;
        font-size: 15px;
    }

    .home-divider-wrapper {
        margin: 50px 0;
        padding: 0 50px;
    }

    .home-gifts-wrapper .home-gifts__title {
        font-size: 24px;
    }

    .home-gifts-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .home-gifts__description {
        width: 100% !important;
        word-wrap: break-word;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: 50px;
        text-align: center;
    }

}


@media (max-width: 420px) {
.home-services-card-wrapper .home-services-card-images__image {
    width: 110px;
    height: 160px;

}
 }